@charset "utf-8";
/* CSS Document */
html, body {
	height: 100%;
}
body {
	text-align: center;
	background-color: #FFFFFF;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
/*
a {
	color: #0033FF;
}
a:hover {
	color: #03ABFC;
}
a:visited {
	color: #0033CC;
}
a:visited:hover {
	color: #03ABFC;
}*/

a.no-dec {
	color:#000 !important;
	text-decoration: none;
}

.tableSearch
{
	background-color: #CAD5DD;
}
.textBlock
{
	background-color: #CAD5DD;
	padding: 5px 5px 5px 5px;
}
.tableList
{
	background-color: #CAD5DD;
}
.tableList td 
{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.tableList a 
{
	color: #0033FF;
	text-decoration: none;
}
.tableList a:visited 
{
	color: #0033CC;
	text-decoration: none;
}
.tableList a:hover {
	/*color: #CCCCCC;*/
	text-decoration: underline;
}
.Title {
	font-family: "Times New Roman", Times, serif;
	font-size: 32px;
	font-weight: bold;
}
.Title a {
	text-decoration: none;
}
.Title a:hover {
	text-decoration: underline;
}

/* Main Page Layout Elements (left and right sidebar backgrounds */
.main_left_sidebar
{
	background-image: url(/img/navLeftBg_white.gif);
	background-repeat: repeat-y;
	background-position: left;
	/* This is the background color which will appear in the center content */
	background-color: #FFFFFF;
}
.main_right_sidebar
{
	background-image: url(/img/navRightBg_white.gif);
	background-repeat: repeat-y;
	background-position: right;
}
/* End of Main Page Layout Elements */

.main_wrapper
{
	text-align: left;
	min-height: 600px;
	min-width: 950px;
	max-width: 1400px;
	margin: 0 auto;
	width: 100%;
	min-height: 450px;
	background-color: #FFFFFF;
}
.main_top_banner
{
	width: 100%;
	height: 100px;
	background-image: url(/img/topBanner.jpg);
	background-repeat: no-repeat;
	background-color: #000000;
}
.main_top_banner_ext
{
	height: 100px;
	background-image: url(/img/extraStars.jpg);
	background-repeat: no-repeat;
	background-color: #000000;
	margin-left: 750px;
}
.main_top_border
{
	width: 100%;
	height: 8px;
	background-image: url(/img/topBorder.gif);
	background-repeat: repeat-x;
}
.main_title_bar
{
	height: 20px;
	color: #000000;
	margin-left: 20px;
	margin-right: 20px;
	background: url(/img/centerTitle_white.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 10px;
	margin-bottom: 5px;
}
.main_center_container
{
	min-height: 420px;
	margin-top: 0px;
	margin-left: 150px;
	margin-right: 217px;
	padding-bottom: 10px;
	position: relative;
	text-align: center;
}
.main_center_content
{
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
.main_center_pic_wrapper
{
	min-height: 155px;
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 20px;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
.main_center_pic_wrapper a
{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.main_center_pic_wrapper a:hover
{
	text-decoration: underline;
}
.main_center_pic
{
	border: none;
	float: left;
	margin: 0px 10px 0px 0px;
}
.main_nav
{
	background-image: url(/img/navLeftBg_white.gif);
	background-repeat: repeat;
	/* This is the background color which will appear in the center content */
	background-color: #FFFFFF;
	height: 100%;
}

.main_nav a
{
	color: #000;
	text-decoration: none;
}
.main_nav a:visited
{
	color: #000;
	text-decoration: none;
}
.main_nav a:hover {
	text-decoration: underline;
}
.main_footer
{
	min-height: 18px;
	padding-left: 150px;
	padding-right: 227px;
	color: #CCCCCC;
	background-color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	clear: both;
}
.nav_links a
{
	padding-top: 1px;
	padding-bottom: 3px;
	padding-left: 13px;
	background-image: url(/img/navSeparator_white.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
/*	font-weight: bold;*/
	color: #000000;
	display: block;	
}
.nav_links a:hover
{
	color: #0033CC;
	background-color: #CCCCCC;
	text-decoration:none;
}
.nav_right_content
{
	padding-left: 6px;
	margin-bottom: 6px;
	margin-top: 3px;
	padding-bottom: 10px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.nav_title
{
	height: 22px;
	padding-top: 2px;
	padding-left: 0px;
	background-image: url(/img/navRightTitle_white.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	display: block;
}

/* Standard Table Style */
.tableStandard
{
	background-color: #CAD5DD;
}
.tableStandard th
{
	background-color: #849DB0;
}

.categoryTitle
{
	font-size: 24px;
	font-weight: bold;
}

.RelatedLinkContainer {
	width:500px;
	margin-left:auto;
	margin-right:auto;
}
.RelatedLinkHeader {
	background-color:#849DB0;
	font-weight:bold;
	padding-bottom:2px;
	margin-top:15px;
}
.RelatedLinkHeader a {
	color: #003399;
}
.RelatedLinkBody {
	background-color:#E8E8E8;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}


/* Alternating Row Colors */
.AltRow0
{
	background-color:#DDDDDD;
}
.AltRow1
{
	background-color:#CCCCCC;
}

.uploadForm
{
	font-weight:bold;
}

.galleryLink a {
	color: #6F9FC8;
	text-decoration:none;
	font-size:20px;
	font-weight:bold;
}
.galleryLink a:hover {
	color: #CCCCCC;
	text-decoration:underline;
}
.galleryCaption {
	height:40px;
}